Subject: Re: [OPSAWG] Fwd: I-D Action: draft-ietf-opsawg-lsn-deployment-03.txt

From: [email-masked]
Date: Thu, 4 Jul 2013 14:52:36 -0400

> As we discussed at the last meeting, we'd like to move this
> version towards working group last call.  Please give this
> a read with that in mind, and provide feedback to the mailing
> list.
> 
> Melinda

Beside two small differences (in 4. and 4.2, concerning RDs and IPv6 
trafic flow), this draft accurately describes a CGN deployment model that 
has been tested in production at Videotron (a Canadian cable ISP). This 
could be considered a second running deployment for this model. 

As an operator, I find it useful to see such a framework documented 
properly. It facilitates information sharing internally, between operators 
and with implementors of CGN technologies. 

+1 in favor of WGLC. 

/JF